JIVE(1)

NAME
jive - Browse the Tango database

SYNOPSIS
jive [-r]

DESCRIPTION
Graphical tool to browse the Tango database

-r  Read only mode (No write access to database allowed)

AUTHOR
The Tango team

SEE ALSO
The full documentation for Tango is available at https://tango-controls.readthedocs.io. If Tango is properly installed at your site, a copy of the documentation should be available in /<install_prefix>/share/doc/tango. You can also look at the Tango web site at https://www.tango-controls.org.